Subject: RE: Contact status -- Calpine
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 03:30:00 -0700 (PDT)

I agree w Tracy - the Calpine master is legally sufficient for trades and our 
relationship w Calpine is sensitive.  We do not need to push the EEI Master 
unless they want it in which case we are happy to oblige.  Just FYI, 
depending on  the trade we would likely like to  add product definition (eg 
West Firm, Into Product since products are not defined in master).  

John

When you are ready with the deal terms, just let me know and we can find the 
right person to help you document it given the nature of the product involved.